html {
    min-height: 100%; }
  
  .main-container {
    position: relative;
    min-height: 100%;
    width: auto; }
  
  .navbar {
    background-color: rgb(0, 188, 212); }
  
  div.body {
    padding-bottom: 75px; }
  
  footer.page-footer {
    background-color:rgb(0, 188, 212);
    bottom: 0;
    color: #000;
    display: inline-block;
    height: 60px;
    left: 0;
    line-height: 60px;
    position: absolute;
    width: 100%; }
  
  .nav-tabs {
    cursor: pointer; }

  .navbar-dark
  .navbar-brand {
      color: #000; }

  .navbar-dark .navbar-nav .nav-link {
      color: #000;
  }
  
  .main-form::before {
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: "";
    background-image: url("./food.jpg");
    background-position: 50% 5%;
    background-size: contain;
    transition: all .6s; }
  
  .jumbotron {
    height: 100%;
    max-height: 600px;
    color: white;
    background-color: unset; }
  
  .main-div h1 {
    font-weight: 400; }
  